@charset "UTF-8";

/* 20230713 add */
.lang-en .jpx-wrapper .p-feature__body .c-inner .c-heading .c-desc p:nth-child(2) {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 5px;
    color: #ff0000;
}
.lang-en .jpx-wrapper .p-homeapp__cont06 .c-inner .c-desc .text01 strong {
    font-size: 32px;
    display: block;
    text-indent: 0em !important;
}
.lang-en .jpx-wrapper .p-homeapp__cont07 .c-inner .c-desc .text01.indent01 {
    text-indent: 0em !important;
}
.lang-en .jpx-wrapper .p-homeapp__cont08 .c-inner .c-desc .text01 strong {
    font-size: 32px;
    display: block;
    margin-left: 0em !important;
}

@media screen and (max-width: 768px) {
  .lang-en .jpx-wrapper .p-feature__body .c-inner .c-heading .c-desc p:nth-child(2) {
      font-size: 3.5vw;
      margin-top: 10px;
      font-weight: normal;
  }
  .lang-en .jpx-wrapper .p-feature__body .c-inner .c-heading .c-img {
      width: 20%;
  }
  .lang-en .jpx-wrapper .p-feature__body .c-inner .c-heading .c-desc p:nth-child(1) {
      font-size: 5vw;
  }
}